[check]
# A set of rules we ignore. Fortitude will not enforce these rules.
ignore = [
    "C003", # 'implicit none' missing 'external'
]

# A custom maximum line length for our repo which will effect the 
#   behaviour of rule S001	(line-too-long)
# Note: some lines are allowed to violate this rule, such as long
# strings or comments. This is tpo allow for large URLs, etc.
line-length = 132
